#321 Unable to Login - Usename contains special characters?

Version_0.5
closed
POP3 (162)
5
2012-10-09
2003-06-21
No

Attempting to login using a username containing an
underscore as the first (and last) characters failed.
Logging in manually/directly (on the same url as in the
application) is successful. Attempted the HTTP/HTTPS
and MD5 methods without success.

Log for basic HTTP method:

[06/21/03 21:11:38] Starting POP3 session for "xxx".
[06/21/03 21:11:38] <xxx> Password received from
client.
[06/21/03 21:11:38] <xxx> Connecting to Yahoo...
[06/21/03 21:11:45] <xxx> Login failed
[06/21/03 21:11:45] <xxx> Login to Yahoo Mail
failed.

Discussion

  • Anuj Seth

    Anuj Seth - 2003-06-21

    Logged In: YES
    user_id=157315

    Hello,

    Thank you for using YahooPOPs! and thank you for bringing the
    problem report to our notice.

    Based on the report you have filed, at first glance we believe this
    could be a bug in the product.

    We have assigned the report to a developer who might be
    interacting with you via this active bug report to gather more
    information (if required) to fix this problem.

    If you feel that there is no progress being made on the report,
    kindly add a comment to this bug report itself. Do not raise
    another bug report or try to get in touch directly with the developer
    via email.

    We internally prioritize bug reports and try to fix the critical ones
    first.

    Once a fix is made available, we will close this report and inform
    you about the release number which will contain the fix to this
    problem.

    • The YahooPOPs! Team
     
  • Anuj Seth

    Anuj Seth - 2004-05-23

    Logged In: YES
    user_id=157315

    This should be fixed in the 0.6 release due to be released
    soon.

    Please do give it a try and let us know if you continue to face
    the same problem.

     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks